### Hierarchy

- BaseSchemaFieldObject

### Implements

- RefParams

## Index

### Constructors

- constructor

### Properties

- ref

## Constructors

### constructor

- new BaseSchemaFieldObject(ref: string): BaseSchemaFieldObject

- - Defined in utils/types/BaseSchema.ts:20

  #### Parameters

  - ##### ref: string

  #### Returns BaseSchemaFieldObject

## Properties

### ref

ref: string

- Defined in utils/types/BaseSchema.ts:20

Generated using TypeDoc